/* line 2, ../sass/services.scss */
.services-contain {
	display:table;
}
.service-row{
	display:table-row;
	height:20px;
}
.service-pad{
display:table-cell;
width:2%;
}
.services-contain .service {
  padding: 20px;
  box-shadow: 0 4px 8px -2px rgba(50, 50, 50, 0.35);
  margin-bottom: 20px;
  display: table-cell;
  width: 48%;
  vertical-align: top;
  box-sizing: border-box;
  margin: 0 1% 20px;
  min-height: 300px;
}
/* line 12, ../sass/services.scss */
.services-contain .service:after {
  content: "";
  display: block;
  clear: both;
}
/* line 17, ../sass/services.scss */
.services-contain .service p {
  font-size: 18px;
}
/* line 21, ../sass/services.scss */
.services-contain img {
  float: right;
  padding-left: 10px;
}
/* line 25, ../sass/services.scss */
.services-contain h3.service-title {
  font-family: Merriweather;
  color: #326da6;
  font-size: 24px;
  line-height: 30px;
}
/* line 31, ../sass/services.scss */
.services-contain .team-players {
  padding: 0 20px 10px;
  list-style: none;
}
/* line 34, ../sass/services.scss */
.services-contain .team-players .specialist {
  color: #326da6;
  display: block;
}
/* line 38, ../sass/services.scss */
.services-contain .team-players li {
  list-style: none;
}
/* line 42, ../sass/services.scss */
.services-contain .sub-service {
  padding-left: 20px;
  font-size: 16px;
  list-style: none;
  display: inline-block;
  width: 50%;
}
/* line 48, ../sass/services.scss */
.services-contain .sub-service span {
  line-height: 24px;
  font-size: 18px;
  font-family: Merriweather;
  display: block;
}
/* line 54, ../sass/services.scss */
.services-contain .sub-service li {
  display: inline-block;
  border-right: 1px solid #000;
  margin: 0;
  line-height: 20px;
  padding: 0 10px;
}
/* line 60, ../sass/services.scss */
.services-contain .sub-service li:first-child {
  border-right: none;
}
/* line 63, ../sass/services.scss */
.services-contain .sub-service li:last-child {
  border-right: none;
}
